#include <v_lib.h>

int main()
{
	int i,j;
	char *str;
	vhandle_t in = tokParseFile("f",":*");
	for(i=0;i<94;i++)
	{
		for(j=0;j<16;j++)
		{
			char *term = (j==15) ? " },\n\t{" : ", ";
			while(strcmp(tokNext(in),"*"));
			str = tokNext(in);
			if(!strchr(str,'.'))
				printf("%s.0f%s",tokLast(in),term);
			else
				if(str[0]=='.')
					printf("0%sf%s",tokLast(in),term);
				else
					printf("%sf%s",tokLast(in),term);
		}
	}
	tokDestroy(in);
}
